RSS   Vulnerabilities for 'Amethyst'   RSS

2012-02-14
 
CVE-2010-5085

CWE-352
 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in admin/update_user in Hulihan Amethyst 0.1.5, and possibly earlier, allow remote attackers to hijack the authentication of administrators for requests that (1) change the administrative password or (2) change the site's configuration.

 

 >>> Vendor: Hulihanapplications 3 Products
Amethyst
Diamondlist
Hulihan bxr


Copyright 2017, cxsecurity.com